## rust-moxcms 0.7.5

=== debian/changelog ===
rust-moxcms (0.7.5-1) experimental; urgency=medium

  * Package moxcms 0.7.5 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 21:48:50 -0400
