=== debian/control ===
Source: rust-moxcms
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-pxfm-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/moxcms]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/moxcms
Homepage: https://github.com/awxkee/moxcms
X-Cargo-Crate: moxcms
Rules-Requires-Root: no

Package: librust-moxcms-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev,
 librust-pxfm-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-moxcms+avx-dev (= ${binary:Version}),
 librust-moxcms+avx512-dev (= ${binary:Version}),
 librust-moxcms+default-dev (= ${binary:Version}),
 librust-moxcms+neon-dev (= ${binary:Version}),
 librust-moxcms+options-dev (= ${binary:Version}),
 librust-moxcms+sse-dev (= ${binary:Version}),
 librust-moxcms-0-dev (= ${binary:Version}),
 librust-moxcms-0+avx-dev (= ${binary:Version}),
 librust-moxcms-0+avx512-dev (= ${binary:Version}),
 librust-moxcms-0+default-dev (= ${binary:Version}),
 librust-moxcms-0+neon-dev (= ${binary:Version}),
 librust-moxcms-0+options-dev (= ${binary:Version}),
 librust-moxcms-0+sse-dev (= ${binary:Version}),
 librust-moxcms-0.7-dev (= ${binary:Version}),
 librust-moxcms-0.7+avx-dev (= ${binary:Version}),
 librust-moxcms-0.7+avx512-dev (= ${binary:Version}),
 librust-moxcms-0.7+default-dev (= ${binary:Version}),
 librust-moxcms-0.7+neon-dev (= ${binary:Version}),
 librust-moxcms-0.7+options-dev (= ${binary:Version}),
 librust-moxcms-0.7+sse-dev (= ${binary:Version}),
 librust-moxcms-0.7.5-dev (= ${binary:Version}),
 librust-moxcms-0.7.5+avx-dev (= ${binary:Version}),
 librust-moxcms-0.7.5+avx512-dev (= ${binary:Version}),
 librust-moxcms-0.7.5+default-dev (= ${binary:Version}),
 librust-moxcms-0.7.5+neon-dev (= ${binary:Version}),
 librust-moxcms-0.7.5+options-dev (= ${binary:Version}),
 librust-moxcms-0.7.5+sse-dev (= ${binary:Version})
Description: Simple Color Management in Rust - Rust source code
 Source code for Debianized Rust crate "moxcms"
