## rust-moxcms 0.7.7

=== debian/changelog ===
rust-moxcms (0.7.7-1) unstable; urgency=medium

  * Package moxcms 0.7.7 from crates.io using debcargo 2.7.11
  * Add patch to use rust-rand 0.8 instead of 0.9
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 21:41:58 -0400
