=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/moxcms
 Homepage: https://github.com/awxkee/moxcms
 X-Cargo-Crate: moxcms
-Rules-Requires-Root: no
 
 Package: librust-moxcms-dev
 Architecture: any
@@ -46,12 +45,12 @@
  librust-moxcms-0.7+neon-dev (= ${binary:Version}),
  librust-moxcms-0.7+options-dev (= ${binary:Version}),
  librust-moxcms-0.7+sse-dev (= ${binary:Version}),
- librust-moxcms-0.7.5-dev (= ${binary:Version}),
- librust-moxcms-0.7.5+avx-dev (= ${binary:Version}),
- librust-moxcms-0.7.5+avx512-dev (= ${binary:Version}),
- librust-moxcms-0.7.5+default-dev (= ${binary:Version}),
- librust-moxcms-0.7.5+neon-dev (= ${binary:Version}),
- librust-moxcms-0.7.5+options-dev (= ${binary:Version}),
- librust-moxcms-0.7.5+sse-dev (= ${binary:Version})
+ librust-moxcms-0.7.7-dev (= ${binary:Version}),
+ librust-moxcms-0.7.7+avx-dev (= ${binary:Version}),
+ librust-moxcms-0.7.7+avx512-dev (= ${binary:Version}),
+ librust-moxcms-0.7.7+default-dev (= ${binary:Version}),
+ librust-moxcms-0.7.7+neon-dev (= ${binary:Version}),
+ librust-moxcms-0.7.7+options-dev (= ${binary:Version}),
+ librust-moxcms-0.7.7+sse-dev (= ${binary:Version})
 Description: Simple Color Management in Rust - Rust source code
  Source code for Debianized Rust crate "moxcms"
