## rust-moxcms 0.7.11

=== debian/changelog ===
rust-moxcms (0.7.11-1) unstable; urgency=medium

  * Package moxcms 0.7.11 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 31 Jan 2026 09:42:36 -0500
