=== debian/control ===
--- 
+++ 
@@ -45,12 +45,12 @@
  librust-moxcms-0.7+neon-dev (= ${binary:Version}),
  librust-moxcms-0.7+options-dev (= ${binary:Version}),
  librust-moxcms-0.7+sse-dev (= ${binary:Version}),
- librust-moxcms-0.7.7-dev (= ${binary:Version}),
- librust-moxcms-0.7.7+avx-dev (= ${binary:Version}),
- librust-moxcms-0.7.7+avx512-dev (= ${binary:Version}),
- librust-moxcms-0.7.7+default-dev (= ${binary:Version}),
- librust-moxcms-0.7.7+neon-dev (= ${binary:Version}),
- librust-moxcms-0.7.7+options-dev (= ${binary:Version}),
- librust-moxcms-0.7.7+sse-dev (= ${binary:Version})
+ librust-moxcms-0.7.11-dev (= ${binary:Version}),
+ librust-moxcms-0.7.11+avx-dev (= ${binary:Version}),
+ librust-moxcms-0.7.11+avx512-dev (= ${binary:Version}),
+ librust-moxcms-0.7.11+default-dev (= ${binary:Version}),
+ librust-moxcms-0.7.11+neon-dev (= ${binary:Version}),
+ librust-moxcms-0.7.11+options-dev (= ${binary:Version}),
+ librust-moxcms-0.7.11+sse-dev (= ${binary:Version})
 Description: Simple Color Management in Rust - Rust source code
  Source code for Debianized Rust crate "moxcms"
