=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --all-features
Features: test-name=rust-moxcms:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --no-default-features --features avx
Features: test-name=librust-moxcms-dev:avx
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --no-default-features --features avx512
Features: test-name=librust-moxcms-dev:avx512
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets
Features: test-name=librust-moxcms-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --no-default-features --features neon
Features: test-name=librust-moxcms-dev:neon
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --no-default-features --features options
Features: test-name=librust-moxcms-dev:options
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --no-default-features --features sse
Features: test-name=librust-moxcms-dev:sse
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test moxcms 0.7.11 --all-targets --no-default-features
Features: test-name=librust-moxcms-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
